
/* Class = "NSWindow"; title = "Édite la couleur"; ObjectID = "20"; */
"20.title" = "Édite la couleur";

/* Class = "NSMenuItem"; title = "Gris"; ObjectID = "33"; */
"33.title" = "Gris";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "34"; */
"34.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "CMJN"; ObjectID = "35"; */
"35.title" = "CMJN";

/* Class = "NSMenuItem"; title = "RVB"; ObjectID = "36"; */
"36.title" = "RVB";

/* Class = "NSBox"; title = "Valeurs élémentaires de la couleur"; ObjectID = "39"; */
"39.title" = "Valeurs élémentaires de la couleur";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "432"; */
"432.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "433"; */
"433.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Nom couleur :"; ObjectID = "434"; */
"434.title" = "Nom couleur :";

/* Class = "NSButtonCell"; title = "Créer un nom à partir des composantes CMJN"; ObjectID = "436"; */
"436.title" = "Créer un nom à partir des composantes CMJN";

/* Class = "NSTextFieldCell"; title = "Mode couleur :"; ObjectID = "437"; */
"437.title" = "Mode couleur :";

/* Class = "NSTextFieldCell"; title = "Cyan"; ObjectID = "439"; */
"439.title" = "Cyan";

/* Class = "NSTextFieldCell"; title = "Magenta"; ObjectID = "440"; */
"440.title" = "Magenta";

/* Class = "NSTextFieldCell"; title = "Jaune"; ObjectID = "441"; */
"441.title" = "Jaune";

/* Class = "NSTextFieldCell"; title = "Noir"; ObjectID = "442"; */
"442.title" = "Noir";

/* Class = "NSTextFieldCell"; title = "Teinte"; ObjectID = "443"; */
"443.title" = "Teinte";

/* Class = "NSTextFieldCell"; title = "#"; ObjectID = "455"; */
"455.title" = "#";

/* Class = "NSButtonCell"; title = "Aperçu"; ObjectID = "456"; */
"456.title" = "Aperçu";

/* Class = "NSTextFieldCell"; title = "Étiquette :"; ObjectID = "457"; */
"457.title" = "Étiquette :";

/* Class = "NSView"; ibShadowedToolTip = "Couleur de l'étiquette du style de texte"; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Couleur de l'étiquette du style de texte";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici la valeur de la couleur souhaitée."; ObjectID = "507"; */
"507.ibShadowedToolTip" = "Saisissez ici la valeur de la couleur souhaitée.";

/* Class = "NSTextFieldCell"; title = "0,00%"; ObjectID = "508"; */
"508.title" = "0,00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici la valeur de la couleur souhaitée."; ObjectID = "512"; */
"512.ibShadowedToolTip" = "Saisissez ici la valeur de la couleur souhaitée.";

/* Class = "NSTextFieldCell"; title = "0,00%"; ObjectID = "513"; */
"513.title" = "0,00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici la valeur de la couleur souhaitée."; ObjectID = "515"; */
"515.ibShadowedToolTip" = "Saisissez ici la valeur de la couleur souhaitée.";

/* Class = "NSTextFieldCell"; title = "0,00%"; ObjectID = "516"; */
"516.title" = "0,00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici la valeur de la couleur souhaitée."; ObjectID = "518"; */
"518.ibShadowedToolTip" = "Saisissez ici la valeur de la couleur souhaitée.";

/* Class = "NSTextFieldCell"; title = "0,00%"; ObjectID = "519"; */
"519.title" = "0,00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici la valeur de la couleur souhaitée."; ObjectID = "521"; */
"521.ibShadowedToolTip" = "Saisissez ici la valeur de la couleur souhaitée.";

/* Class = "NSTextFieldCell"; title = "0,00%"; ObjectID = "522"; */
"522.title" = "0,00%";

/* Class = "NSTextFieldCell"; title = "Esace couleur :"; ObjectID = "613"; */
"613.title" = "Esace couleur :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "616"; */
"616.title" = "OtherViews";
